KJS::ReferenceList Class Reference

`#include <reference_list.h>`

## Public Member Functions

| ReferenceList (const ReferenceList &list)
ReferenceList & | operator= (const ReferenceList &list)
void | append (const Reference &val)
int | length ()
ReferenceListIterator | begin () const
ReferenceListIterator | end () const

## Detailed Description

A list of Reference objects.

Definition at line 54 of file reference_list.h.

The documentation for this class was generated from the following files:

- reference_list.h
- reference_list.cpp

KDE Home | KDE Accessibility Home | Description of Access Keys